
/* Using view port size adjusts according to view port */
/*Header*/
@font-face {
    font-family: 'ProximaNova';
    font-display: swap;
    src: url("../../main/fonts/proximanova-regular-webfont.eot");
    src: url("../../main/fonts/proximanova-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../main/fonts/proximanova-regular-webfont.woff") format("woff"), url("../../main/fonts/proximanova-regular-webfont.ttf") format("truetype"), url("../../main/fonts/proximanova-regular-webfont.svg#ProximaNovaRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novaextrabold';
    font-display: swap;
    src: url("../../main/fonts/proximanova-extrabold-webfont.eot");
    src: url("../../main/fonts/proximanova-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("../../main/fonts/proximanova-extrabold-webfont.woff") format("woff"), url("../../main/fonts/proximanova-extrabold-webfont.ttf") format("truetype"), url("../../main/fonts/proximanova-extrabold-webfont.svg#proxima_novaextrabold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaLight';
    font-display: swap;
    src: url("../../main/fonts/proximanova-light-webfont.eot");
    src: url("../../main/fonts/proximanova-light-webfont.eot?#iefix") format("embedded-opentype"), url("../../main/fonts/proximanova-light-webfont.woff") format("woff"), url("../../main/fonts/proximanova-light-webfont.ttf") format("truetype"), url("../../main/fonts/proximanova-light-webfont.svg#ProximaNovaLight") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaBold';
    font-display: swap;
    src: url("../../main/fonts/proximanova-bold-webfont.eot");
    src: url("../../main/fonts/proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../../main/fonts/proximanova-bold-webfont.woff") format("woff"), url("../../main/fonts/proximanova-bold-webfont.ttf") format("truetype"), url("../../main/fonts/proximanova-bold-webfont.svg#ProximaNovaBold") format("svg");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaThin';
    font-display: swap;
    src: url("../../main/fonts/ProximaNovaThin.eot");
    src: url("../../main/fonts/ProximaNovaThin.eot") format("embedded-opentype"), url("../../main/fonts/ProximaNovaThin.woff2") format("woff2"), url("../../main/fonts/ProximaNovaThin.woff") format("woff"), url("../../main/fonts/ProximaNovaThin.ttf") format("truetype"), url("../../main/fonts/ProximaNovaThin.svg#ProximaNovaThin") format("svg");
}

@font-face {
    font-family: 'ProximaNovaSemibold';
    font-display: swap;
    src: url("../../main/fonts/ProximaNovaSemibold.eot");
    src: url("../../main/fonts/ProximaNovaSemibold.eot") format("embedded-opentype"), url("../../main/fonts/ProximaNovaSemibold.woff2") format("woff2"), url("../../main/fonts/ProximaNovaSemibold.woff") format("woff"), url("../../main/fonts/ProximaNovaSemibold.ttf") format("truetype"), url("../../main/fonts/ProximaNovaSemibold.svg#ProximaNovaSemibold") format("svg");
}

/* line 58, ../scss/headerfooter.scss */
.mail-icon-top {
    display: none;
}

/* line 60, ../scss/headerfooter.scss */
.fixedbody {
    overflow: hidden !important;
}

/* line 62, ../scss/headerfooter.scss */
header {
    background: #fff;
    padding-top: 32px;
    padding-bottom: 18px;
    position: fixed;
    z-index: 300;
    top: 0;
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
/* line 70, ../scss/headerfooter.scss */
header .navbar-default {
    background-color: transparent;
    border-color: transparent;
}
/* line 71, ../scss/headerfooter.scss */
header .navbar-brand {
    height: auto;
    padding-left: 0;
    z-index: 400;
    position: relative;
    padding: 0;
}
/* line 75, ../scss/headerfooter.scss */
header .collapse.navbar-collapse {
    position: relative;
}
/* line 79, ../scss/headerfooter.scss */
header .navbar {
    margin-bottom: 0;
    border: 0;
    min-height: 0;
}

/* line 86, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #fff;
}
/* line 89, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > li {
    text-align: center;
    margin-left: 0px;
    position: relative;
    transition: all 0.6s ease 0s;
}
/* line 90, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > li .dropdown-menu {
    margin-top: 0;
    border: 0;
    top: 55px;
}
/* line 92, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > li > a {
    color: #444444;
    font-family: 'ProximaNova';
    font-size: 17px;
    padding: 12px 10px 26px 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
/* line 94, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > li > a:before {
    transition: all 0.3s;
}
/* line 95, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > li > a.services-links {
    font-weight: bold;
}
/* line 99, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > .active > a {
    color: #fff;
    background-color: #5d9d23;
    transition: background-color 0.3s, color 0.3s;
    padding: 10px 30px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    border: 2px solid #5d9d23;
    border-radius: 50px;
}
/* line 101, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:active {
    background-color: transparent;
}
/* line 105, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > .active:hover {
    border-radius: 4px;
}

/* line 111, ../scss/headerfooter.scss */
.navbar-header {
    margin-top: 1px;
}

/* line 113, ../scss/headerfooter.scss */
.navbar-brand > img.logo-white {
    display: none;
}

/* Mega Dropdown */
/* line 118, ../scss/headerfooter.scss */
.mega-dropdown {
    position: static !important;
}
/* line 120, ../scss/headerfooter.scss */
.mega-dropdown > a {
    background-image: url(../../main/images/header-dropdown-bg.png);
    background-repeat: no-repeat;
    background-size: 10px 6px;
    background-position: 95% 20px;
    padding-right: 21px !important;
}
/* line 128, ../scss/headerfooter.scss */
.mega-dropdown.open a:before {
    width: 50px;
    margin-left: -25px;
}

/* line 134, ../scss/headerfooter.scss */
.mega-dropdown-menu {
    padding: 60px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-color: #5d9d23;
    border-radius: 0 !important;
}
/* line 141, ../scss/headerfooter.scss */
.mega-dropdown-menu > li {
    list-style: none;
}
/* line 143, ../scss/headerfooter.scss */
.mega-dropdown-menu > li > a {
    color: #fff;
    padding: 0;
    display: block;
    width: auto;
    font-family: "ProximaNovaLight";
    font-size: 18px;
    line-height: 26px;
    position: relative;
    margin: 0 0 18px;
    white-space: normal;
    clear: both;
    float: left;
}
/* line 156, ../scss/headerfooter.scss */
.mega-dropdown-menu > li > a:hover, .mega-dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #fff;
    background-color: transparent;
}
/* line 161, ../scss/headerfooter.scss */
.mega-dropdown-menu > li > a:after {
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    left: 0;
    background: #fff;
    bottom: -5px;
    -webkit-transition: width 0.3s ease 0s;
    transition: width 0.3s ease 0s;
}
/* line 164, ../scss/headerfooter.scss */
.mega-dropdown-menu > li > a:hover:after {
    width: 100%;
}
/* line 168, ../scss/headerfooter.scss */
.mega-dropdown-menu > li h2 > a {
    color: #fff;
    font-size: 24px;
    font-family: "ProximaNovaBold";
    text-transform: uppercase;
    margin-bottom: 20px;
    display: block;
    position: relative;
    width: auto;
    float: left;
}
/* line 178, ../scss/headerfooter.scss */
.mega-dropdown-menu > li h2 > a:after {
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    left: 0;
    background: #fff;
    bottom: -5px;
    -webkit-transition: width 0.3s ease 0s;
    transition: width 0.3s ease 0s;
}
/* line 181, ../scss/headerfooter.scss */
.mega-dropdown-menu > li h2 > a:hover:after {
    width: 100%;
}

/* Mega Dropdown */
/* line 195, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > li a:before {
    content: "";
    display: inline-block;
    height: 4px;
    background-color: #5d9d23;
    bottom: 0;
    position: absolute;
    width: 0;
    left: 50%;
    margin-left: 0;
}
/* line 209, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > li.activeLink a:before {
    width: 50px;
    margin-left: -25px;
}
/* line 217, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > li.open > a:before {
    width: 50px;
    margin-left: -25px;
}
/* line 223, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > li.active {
    margin-left: 0px;
}
/* line 227, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > li.active:hover a:before {
    display: none;
}
/* line 235, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > li:hover > a:before {
    width: 50px;
    margin-left: -25px;
}

/*Header*/
/* line 246, ../scss/headerfooter.scss */
.nav > li.mobilelink {
    display: none;
}

/* line 247, ../scss/headerfooter.scss */
.navbar-brand span.logo-span {
    background-image: url(../images/LOGO.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    float: left;
    width: 283px;
    height: 55px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

/* line 248, ../scss/headerfooter.scss */
.home-page .header {
    background: 0 none;
}

/* line 249, ../scss/headerfooter.scss */
.home-page-new header {
    background: 0 none;
}

/* line 250, ../scss/headerfooter.scss */
.fixedbody .header {
    background: #fff;
}

/* line 251, ../scss/headerfooter.scss */
.home-page .navbar-brand span.logo-span {
    background-image: url(../images/LOGO.png     );
}

/* line 252, ../scss/headerfooter.scss */
.home-page .navbar-default .navbar-nav > li > a {
    color: #fff;
}

/* line 253, ../scss/headerfooter.scss */
.home-page .mega-dropdown > a, .fixedbody .mega-dropdown > a {
    background-image: url(../../main/images/header-dropdown-bg2.png);
}

/* line 254, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent;
}

/* line 255, ../scss/headerfooter.scss */
.home-page .navbar-default .navbar-nav > .open > a, .home-page .navbar-default .navbar-nav > .open > a:focus, .home-page .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
}

/* line 256, ../scss/headerfooter.scss */
.home-page.activebody .navbar-default .navbar-nav > .open > a, .home-page.activebody .navbar-default .navbar-nav > .open > a:focus, .home-page.activebody .navbar-default .navbar-nav > .open > a:hover {
    color: #444;
}

/* line 258, ../scss/headerfooter.scss */
.activebody .navbar-brand span.logo-span, .fixedbody .navbar-brand span.logo-span {
    background-image: url(../images/LOGO.png);
}

/* line 260, ../scss/headerfooter.scss */
.activebody .navbar-default .navbar-nav > li > a, .activebody .navbar-default .navbar-nav > .open > a:hover, .activebody .navbar-default .navbar-nav > .open > a:focus, .activebody .navbar-default .navbar-nav > .open > a:active {
    color: #444444;
}

/* line 261, ../scss/headerfooter.scss */
.fixedbody .navbar-default .navbar-nav > li > a {
    color: #fff;
    margin-left: 0;
    margin-right: 0;
}

/* line 263, ../scss/headerfooter.scss */
.home-page-02 .header {
    background: 0 none;
}

/* line 264, ../scss/headerfooter.scss */
.home-page-02 .navbar-brand span.logo-span {
    background-image: url(../images/LOGO.png );
}

/* line 265, ../scss/headerfooter.scss */
.home-page-02 .navbar-default .navbar-nav > li > a {
    color: #fff;
}

/* line 266, ../scss/headerfooter.scss */
.home-page-02 .mega-dropdown > a {
    background-image: url(../../main/images/header-dropdown-bg2.png);
}

/* line 267, ../scss/headerfooter.scss */
.home-page-02 .navbar-default .navbar-nav > .active > a:hover, .home-page-02 .navbar-default .navbar-nav > .active > a:focus, .home-page-02 .navbar-default .navbar-nav > .active > a:active {
    color: #fff;
}

/* line 269, ../scss/headerfooter.scss */
.activebody .header {
    background: #fff;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.4);
    padding-top: 17px;
    padding-bottom: 0;
}

/* line 270, ../scss/headerfooter.scss */
.activebody .header.contact-us-header, .activebody .header.thankyou-new-header {
    padding-bottom: 17px;
}

/* line 271, ../scss/headerfooter.scss */
.header .container {
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

/* line 272, ../scss/headerfooter.scss */
.activebody .navbar-default .navbar-nav > li > a {
    padding-bottom: 26px;
    padding-top: 9px;
}

/* line 273, ../scss/headerfooter.scss */
.activebody .navbar-default .navbar-nav > .active > a {
    padding-bottom: 7px;
    padding-top: 7px;
}

/* line 274, ../scss/headerfooter.scss */
.activebody .navbar-brand span.logo-span {
    background-image: url(../images/LOGO.png);
    width: 200px;
    height: 40px;
}

/* line 275, ../scss/headerfooter.scss */
.activebody .navbar-header {
    margin-top: 4px;
}

/* line 276, ../scss/headerfooter.scss */
.activebody .navbar-default .navbar-nav > li > a {
    color: #444444;
    font-size: 15px;
}

/* line 277, ../scss/headerfooter.scss */
.activebody .mega-dropdown > a {
    background-image: url(../../main/images/header-dropdown-bg.png);
}

/* line 278, ../scss/headerfooter.scss */
.activebody .navbar-default .navbar-nav > .active > a {
    color: #fff;
}

/* line 279, ../scss/headerfooter.scss */
.activebody .navbar-default .navbar-nav > .active > a:hover, .activebody .navbar-default .navbar-nav > .active > a:focus, .activebody .navbar-default .navbar-nav > .active > a:active {
    color: #555;
}

/* line 280, ../scss/headerfooter.scss */
.activebody.home-page .navbar-default .navbar-nav > .active > a:hover, .activebody.home-page .navbar-default .navbar-nav > .active > a:focus, .activebody.home-page .navbar-default .navbar-nav > .active > a:active {
    color: #555;
}

/* line 281, ../scss/headerfooter.scss */
.activebody .mega-dropdown > a {
    background-position: 95% 16px;
}

/* line 283, ../scss/headerfooter.scss */
.fixedbody .navbar-default .navbar-nav > .open > a, .fixedbody .navbar-default .navbar-nav > .open > a:focus, .fixedbody .navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent;
    color: #fff;
}

/* line 285, ../scss/headerfooter.scss */
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:active {
    background-color: transparent;
    color: #555;
}

/* line 286, ../scss/headerfooter.scss */
.home-page .navbar-default .navbar-nav > .active > a:hover, .home-page .navbar-default .navbar-nav > .active > a:focus, .home-page .navbar-default .navbar-nav > .active > a:active {
    color: #fff;
}

/* line 289, ../scss/headerfooter.scss */
.thankyou-new-header .navbar-default {
    text-align: center;
}

/* line 290, ../scss/headerfooter.scss */
.thankyou-new-header .navbar-brand {
    padding-left: 0;
    padding-right: 0;
}

/* line 291, ../scss/headerfooter.scss */
.thankyou-new-header .navbar-header {
    float: none;
    display: inline-block;
}

/* line 296, ../scss/headerfooter.scss */
.ready-to-discuss {
    text-align: center;
}

/* line 297, ../scss/headerfooter.scss */
.ready-to-discuss h2 {
    font-family: 'ProximaNovaThin';
    font-size: 48px;
    font-weight: 100;
    line-height: 1;
    letter-spacing: -2px;
    color: #666666;
    margin: 0;
}

/* line 298, ../scss/headerfooter.scss */
.ready-to-discuss .lets-talk-btn {
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 40px;
}

/* line 299, ../scss/headerfooter.scss */
.ready-to-discuss .lets-talk-btn:hover, .ready-to-discuss .lets-talk-btn:active, .ready-to-discuss .lets-talk-btn:focus {
    color: #5d9d23;
}

/* line 300, ../scss/headerfooter.scss */
.non-hover {
    display: inline-block;
}

/* line 301, ../scss/headerfooter.scss */
.on-hover {
    display: none;
}

/* line 302, ../scss/headerfooter.scss */
.ready-to-discuss .lets-talk-btn:hover .non-hover, .ready-to-discuss .lets-talk-btn:active .non-hover, .ready-to-discuss .lets-talk-btn:focus .non-hover {
    display: none;
}

/* line 303, ../scss/headerfooter.scss */
.ready-to-discuss .lets-talk-btn:hover .on-hover, .ready-to-discuss .lets-talk-btn:active .on-hover, .ready-to-discuss .lets-talk-btn:focus .on-hover {
    display: inline-block;
}

/* line 304, ../scss/headerfooter.scss */
.small-arrow-footer {
    -webkit-animation: arrowslide 1s ease-in-out infinite;
    animation: arrowslide 1s ease-in-out infinite;
    margin-left: 9px;
}

@-webkit-keyframes arrowslide {
    /* line 308, ../scss/headerfooter.scss */
    0%,
    100% {
        transform: translate(0, 0);
    }

    /* line 312, ../scss/headerfooter.scss */
    50% {
        transform: translate(10px, 0);
    }
}

@keyframes arrowslide {
    /* line 318, ../scss/headerfooter.scss */
    0%,
    100% {
        transform: translate(0, 0);
    }

    /* line 322, ../scss/headerfooter.scss */
    50% {
        transform: translate(10px, 0);
    }
}

/* line 327, ../scss/headerfooter.scss */
.footer-menu-box {
    margin-top: 380px;
    float: left;
    width: 100%;
    text-align: center;
}

/* line 328, ../scss/headerfooter.scss */
ul.footer-menu {
    display: inline-block;
    text-align: center;
    margin: 0;
}

/* line 329, ../scss/headerfooter.scss */
ul.footer-menu:before, ul.footer-menu:after {
    content: "";
    float: left;
    width: 120px;
    height: 1px;
    background: #ffb0a8;
    margin-top: 8px;
}

/* line 330, ../scss/headerfooter.scss */
ul.footer-menu:after {
    float: right;
}

/* line 331, ../scss/headerfooter.scss */
ul.footer-menu > li {
    float: left;
}

/* line 332, ../scss/headerfooter.scss */
ul.footer-menu > li > a {
    display: block;
    font-family: 'ProximaNova';
    font-weight: normal;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    padding: 0 39px;
}

/* line 335, ../scss/headerfooter.scss */
.new-copyright-part {
    float: left;
    width: 100%;
    margin: 70px 0 140px;
}

/* line 336, ../scss/headerfooter.scss */
.new-copyright-part p {
    margin: 0;
    color: #fff;
    font-size: 14px;
    font-family: 'ProximaNovaLight';
    font-weight: 300;
    line-height: 21px;
}

/* line 339, ../scss/headerfooter.scss */
.wave-effect {
    position: absolute;
    width: 100%;
    z-index: -1;
    left: 0;
    bottom: 0;
}

/* line 341, ../scss/headerfooter.scss */
.wave-effect {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: transparent;
    background-image: url("../../main/images/footer-bg-new-001.svg");
    height: 534px;
    background-size: 100%;
}

/* line 342, ../scss/headerfooter.scss */
.wave-effect.wave-effect1 {
    background-image: url("../../main/images/footer-bg-new-002.svg");
    height: 579px;
}

/* line 345, ../scss/headerfooter.scss */
.footer-social-icons {
    float: right;
}

/* line 346, ../scss/headerfooter.scss */
.footer-social-icons > a {
    float: left;
    margin-left: 15px;
}

/* line 347, ../scss/headerfooter.scss */
.footer-social-icons > a:first-child {
    margin-left: 0;
}

/* line 351, ../scss/headerfooter.scss */
.contact-footer-new .ready-to-discuss {
    display: none;
}

@media screen and (max-width: 1680px) {
    /* line 358, ../scss/headerfooter.scss */
    .new-copyright-part {
        margin: 40px 0 70px;
    }

    /* line 359, ../scss/headerfooter.scss */
    .footer-menu-box {
        margin-top: 340px;
    }

    /* line 360, ../scss/headerfooter.scss */
    ul.footer-menu > li > a {
        padding: 0 25px;
    }

    /* line 361, ../scss/headerfooter.scss */
    .wave-effect {
        height: 480px;
        background-position: center top;
    }

    /* line 362, ../scss/headerfooter.scss */
    .wave-effect.wave-effect1 {
        height: 494px;
    }
}
@media screen and (max-width: 1440px) {
    /* line 370, ../scss/headerfooter.scss */
    .navbar-brand span.logo-span {
        width: 200px;
        height: 42px;
    }

    /* line 371, ../scss/headerfooter.scss */
    .activebody .navbar-brand span.logo-span {
        width: 150px;
        height: 23px;
    }

    /* line 372, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li > a {
        font-size: 15px;
    }

    /* line 373, ../scss/headerfooter.scss */
    .activebody .navbar-default .navbar-nav > li > a {
        font-size: 14px;
        padding-bottom: 25px;
    }

    /* line 374, ../scss/headerfooter.scss */
    .home-banner-box .home-content-box .banner-inner-box {
        width: 580px;
    }

    /* line 375, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li .dropdown-menu {
        top: 54px;
    }

    /* line 376, ../scss/headerfooter.scss */
    .navbar-header {
        margin-top: 7px;
    }

    /* line 377, ../scss/headerfooter.scss */
    .activebody .navbar-header {
        margin-top: 7px;
    }

    /* line 378, ../scss/headerfooter.scss */
    header {
        padding-top: 24px;
        padding-bottom: 10px;
    }

    /* line 379, ../scss/headerfooter.scss */
    .activebody .header {
        padding-top: 16px;
    }

    /* line 380, ../scss/headerfooter.scss */
    .activebody .header.contact-us-header, .activebody .header.thankyou-new-header {
        padding-bottom: 16px;
    }

    /* line 381, ../scss/headerfooter.scss */
    .mega-dropdown-menu > li > a {
        font-size: 15px;
    }

    /* line 383, ../scss/headerfooter.scss */
    .ready-to-discuss h2 {
        font-size: 40px;
    }

    /* line 386, ../scss/headerfooter.scss */
    .mega-dropdown-menu {
        padding: 18px 30px;
    }

    /* line 387, ../scss/headerfooter.scss */
    .mega-dropdown-menu > li h2 > a {
        font-size: 20px;
        margin-bottom: 12px;
    }

    /* line 388, ../scss/headerfooter.scss */
    .mega-dropdown-menu > li > a {
        margin: 0 0 14px;
    }

    /* line 389, ../scss/headerfooter.scss */
    .mega-dropdown-menu > li > a::after {
        bottom: -3px;
    }

    /* line 392, ../scss/headerfooter.scss */
    .thankyou-new-header .navbar-brand span.logo-span {
        width: 200px;
        height: 30px;
    }

    /* line 395, ../scss/headerfooter.scss */
    .footer-menu-box {
        margin-top: 200px;
    }

    /* line 396, ../scss/headerfooter.scss */
    .wave-effect {
        height: 320px;
        background-position: left top;
    }

    /* line 397, ../scss/headerfooter.scss */
    .wave-effect.wave-effect1 {
        height: 450px;
    }
}
@media screen and (max-width: 1199px) {
    /* line 405, ../scss/headerfooter.scss */
    ul.footer-menu:before, ul.footer-menu:after {
        margin-top: 6px;
        width: 80px;
    }

    /* line 406, ../scss/headerfooter.scss */
    ul.footer-menu > li > a {
        padding: 0 15px;
        font-size: 15px;
    }

    /* line 408, ../scss/headerfooter.scss */
    .footer-section {
        padding-top: 130px;
    }

    /* line 409, ../scss/headerfooter.scss */
    .ready-to-discuss h2 {
        font-size: 35px;
    }
}
@media only screen and (max-width: 1024px) {
    /* line 420, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav li.active {
        max-width: 200px;
        text-align: center;
    }

    /* line 427, ../scss/headerfooter.scss */
    .mega-dropdown-menu > li > a::after {
        display: none !important;
    }

    /* line 428, ../scss/headerfooter.scss */
    .mega-dropdown-menu > li > a {
        margin: 10px 0;
        position: static;
        float: none;
        width: 100%;
    }

    /* line 429, ../scss/headerfooter.scss */
    .mega-dropdown-menu > li h2 > a {
        position: static;
        float: none;
        width: 100%;
    }

    /* line 430, ../scss/headerfooter.scss */
    .mega-dropdown-menu > li h2 > a::after {
        display: none !important;
    }
}
@media only screen and (max-width: 991px) {
    /* line 439, ../scss/headerfooter.scss */
    header {
        padding-top: 14px;
        padding-bottom: 0;
    }

    /* line 441, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li > a {
        font-size: 13px;
        padding: 10px 6px 26px 6px;
    }

    /* line 442, ../scss/headerfooter.scss */
    .activebody .navbar-default .navbar-nav > li > a {
        font-size: 12px;
    }

    /* line 443, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav li.active a {
        padding: 8px 25px;
    }

    /* line 445, ../scss/headerfooter.scss */
    .navbar-brand span.logo-span {
        width: 160px;
        height: 34px;
    }

    /* line 446, ../scss/headerfooter.scss */
    .navbar-header {
        margin-top: 7px;
    }

    /* line 448, ../scss/headerfooter.scss */
    ul.footer-menu:before, ul.footer-menu:after {
        margin-top: 6px;
        width: 40px;
    }

    /* line 449, ../scss/headerfooter.scss */
    ul.footer-menu > li > a {
        padding: 0 10px;
        font-size: 14px;
    }
}
@media screen and (max-width: 767px) {
    /* line 456, ../scss/headerfooter.scss */
    body, html {
        overflow-x: hidden !important;
    }

    /* line 458, ../scss/headerfooter.scss */
    .home-page-box, .footer-prlx, .inner-banner-box, .outer-content-wrapper, .container.sxn.blogs, .nopaddingtop, .insight-slide-part, .fullpage-wrapper {
        -webkit-transition: transform 0.3s ease 0s;
        transition: transform 0.3s ease 0s;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    /* line 460, ../scss/headerfooter.scss */
    .fixedbody .home-page-box, .fixedbody .footer-prlx, .fixedbody .inner-banner-box, .fixedbody .outer-content-wrapper, .fixedbody .container.sxn.blogs, .fixedbody .nopaddingtop, .fixedbody .insight-slide-part, .fixedbody .fullpage-wrapper {
        -webkit-transform: translateX(80%);
        transform: translateX(80%);
    }

    /* line 463, ../scss/headerfooter.scss */
    .home-page.activebody .navbar-default .navbar-nav > .open > a, .home-page.activebody .navbar-default .navbar-nav > .open > a:focus, .home-page.activebody .navbar-default .navbar-nav > .open > a:hover {
        color: #fff;
    }

    /* line 465, ../scss/headerfooter.scss */
    .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
        border-color: transparent;
    }

    /* line 470, ../scss/headerfooter.scss */
    header .collapse.navbar-collapse {
        margin-top: 0;
    }

    /*header .navbar-brand{ width:160px; }*/
    /* line 474, ../scss/headerfooter.scss */
    .mega-dropdown-menu {
        padding: 0;
    }

    /* cross icon */
    /* line 478, ../scss/headerfooter.scss */
    .navbar-header {
        text-align: center;
        margin-top: 0;
    }

    /* line 479, ../scss/headerfooter.scss */
    .typed-cursor.typed-cursor--blink {
        display: none;
    }

    /* line 480, ../scss/headerfooter.scss */
    .navbar-toggle {
        float: left;
        padding: 9px 10px 9px 0;
    }

    /* line 481, ../scss/headerfooter.scss */
    header .navbar-brand {
        float: none;
        display: inline-block;
    }

    /* line 482, ../scss/headerfooter.scss */
    .navbar-default .navbar-toggle .icon-bar {
        transition: transform 0.3s;
        -webkit-transition: transform 0.3s;
        -moz-transition: transform 0.3s;
    }

    /* line 483, ../scss/headerfooter.scss */
    .fixedbody .navbar-default .navbar-toggle .icon-bar.first-bar {
        transform: rotate(45deg) translateY(4px) translateX(4px);
        -webkit-transform: rotate(45deg) translateY(4px) translateX(4px);
        -moz-transform: rotate(45deg) translateY(4px) translateX(4px);
    }

    /* line 488, ../scss/headerfooter.scss */
    .fixedbody .navbar-default .navbar-toggle .icon-bar.second-bar {
        visibility: hidden;
    }

    /* line 491, ../scss/headerfooter.scss */
    .fixedbody .navbar-default .navbar-toggle .icon-bar.third-bar {
        transform: rotate(-45deg) translateY(-4px) translateX(4px);
        -webkit-transform: rotate(-45deg) translateY(-4px) translateX(4px);
        -moz-transform: rotate(-45deg) translateY(-4px) translateX(4px);
    }

    /* line 497, ../scss/headerfooter.scss */
    .mail-icon-top {
        display: block;
        float: right;
        margin-top: 4px;
        margin-right: 15px;
    }
    /* line 498, ../scss/headerfooter.scss */
    .mail-icon-top a {
        display: block;
        background: url(../../main/images/mail-black-top-icon.svg) no-repeat 0 0;
        width: 26px;
        height: 26px;
    }

    /* line 501, ../scss/headerfooter.scss */
    .home-page .mail-icon-top a {
        background: url(../../main/images/mail-white-top-icon.svg) no-repeat 0 0;
    }

    /* line 502, ../scss/headerfooter.scss */
    .activebody .mail-icon-top a, .fixedbody .mail-icon-top a {
        background: url(../../main/images/mail-black-top-icon.svg) no-repeat 0 0;
    }

    /* line 504, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li.active > a {
        background-color: #fff;
        color: #444;
        border: 2px solid #ffff;
        text-align: center;
    }

    /* line 505, ../scss/headerfooter.scss */
    .home-page .navbar-default .navbar-nav > li.active > a, .activebody .navbar-default .navbar-nav > li.active > a {
        color: #444;
    }

    /* line 506, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus, .navbar-default .navbar-nav > li.active > a:active, .home-page .navbar-default .navbar-nav > li.active > a:hover, .home-page .navbar-default .navbar-nav > li.active > a:focus, .home-page .navbar-default .navbar-nav > li.active > a:active, .activebody.home-page .navbar-default .navbar-nav > li.active > a:hover, .activebody.home-page .navbar-default .navbar-nav > li.active > a:focus, .activebody.home-page .navbar-default .navbar-nav > li.active > a:active, .activebody .navbar-default .navbar-nav > li.active > a:hover, .activebody .navbar-default .navbar-nav > li.active > a:focus, .activebody .navbar-default .navbar-nav > li.active > a:active {
        background: transparent;
        color: #fff;
    }

    /* line 508, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li a:before {
        display: none;
    }

    /* line 510, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav li.active {
        max-width: 320px;
        margin: 30px 0;
    }

    /* line 511, ../scss/headerfooter.scss */
    .activebody .navbar-default .navbar-nav > .active > a {
        padding: 12px;
    }

    /* line 512, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav li.active a {
        padding: 12px;
    }

    /* line 514, ../scss/headerfooter.scss */
    header {
        position: fixed !important;
        top: 0;
        width: 100%;
        left: 0;
        transition: background-color 0.3s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
    }

    /* line 519, ../scss/headerfooter.scss */
    .desktoplink {
        display: none !important;
    }

    /* line 520, ../scss/headerfooter.scss */
    .nav > li.mobilelink {
        display: block;
    }

    /* line 522, ../scss/headerfooter.scss */
    body {
        padding-top: 0;
    }

    /* line 524, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li, .navbar-default .navbar-nav > li.active {
        margin-left: 0;
        text-align: left;
    }

    /* line 526, ../scss/headerfooter.scss */
    body.home-page {
        padding-top: 0;
    }

    /* line 528, ../scss/headerfooter.scss */
    body.home-page-02 {
        padding-top: 0;
    }

    /* line 530, ../scss/headerfooter.scss */
    header.red-nav-open {
        background-color: #5d9d23;
        height: 100vh;
    }

    /* line 534, ../scss/headerfooter.scss */
    .red-nav-open .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    /* line 535, ../scss/headerfooter.scss */
    .navbar-default .navbar-collapse {
        border-color: transparent;
    }

    /* line 536, ../scss/headerfooter.scss */
    .navbar-nav {
        margin: 15px 0;
    }

    /* line 537, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li {
        border-bottom: 0;
        margin-bottom: 15px;
    }

    /* line 538, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li > a {
        transition: color 0.3s;
        -webkit-transition: color 0.3s;
        -moz-transition: color 0.3s;
    }

    /* line 539, ../scss/headerfooter.scss */
    .red-nav-open .navbar-default .navbar-nav > li > a {
        color: #fff;
    }

    /* line 540, ../scss/headerfooter.scss */
    .red-nav-open .navbar-default .navbar-nav > .active > a {
        background-color: #fff;
        color: #333;
        border-radius: 4px;
        line-height: 28px;
    }

    /* line 542, ../scss/headerfooter.scss */
    .home-page .red-nav-open .navbar-default .navbar-nav > .active > a {
        color: #333;
    }

    /* line 543, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav li.active {
        border: 0;
    }

    /* line 544, ../scss/headerfooter.scss */
    .mega-dropdown > a {
        background-image: url(../../main/images/header-dropdown-bg-white.png);
        background-position: right 16px;
    }

    /* line 545, ../scss/headerfooter.scss */
    .red-nav-open .navbar-default .navbar-nav > .open > a, .red-nav-open .navbar-default .navbar-nav > .open > a:focus, .red-nav-open .navbar-default .navbar-nav > .open > a:hover {
        background-color: transparent;
        color: #fff;
    }

    /* line 546, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li .dropdown-menu {
        margin: 0 0 0 15px;
        margin-top: 0 !important;
        position: static;
        top: auto;
        bottom: auto;
        left: auto;
    }

    /* line 547, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav .mega-dropdown-menu > li > a {
        margin: 4px 0;
        padding: 5px 10px 5px 0;
        line-height: 22px;
        font-size: 14px;
    }

    /* line 548, ../scss/headerfooter.scss */
    .activebody .mega-dropdown > a {
        background-image: url(../../main/images/header-dropdown-bg2.png);
    }

    /* line 550, ../scss/headerfooter.scss */
    header .collapse.navbar-collapse {
        overflow-x: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        position: fixed;
        top: 56px;
        bottom: 0;
        left: 0;
        width: 80%;
        background: #5d9d23;
        display: block;
        z-index: 1006;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }

    /* line 551, ../scss/headerfooter.scss */
    .fixedbody header .collapse.navbar-collapse {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    /* line 553, ../scss/headerfooter.scss */
    .close-mainnav.active-mainnav {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 1005;
        display: block;
    }

    /* line 555, ../scss/headerfooter.scss */
    .red-nav-open .logo-black {
        display: none;
    }

    /* line 556, ../scss/headerfooter.scss */
    .red-nav-open .navbar-brand > img.logo-white {
        display: block;
    }

    /* line 558, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav .open .mega-dropdown-menu > li > a {
        color: #fff;
        margin: 4px 0;
    }
    /* line 561, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav .open .mega-dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .mega-dropdown-menu > li > a:focus {
        color: #fff;
    }

    /* line 565, ../scss/headerfooter.scss */
    .mega-dropdown-menu > li h2 > a {
        margin-bottom: 10px;
        font-size: 14px;
    }

    /* line 570, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li > a, .activebody .navbar-default .navbar-nav > li > a {
        font-size: 16px;
        font-family: "ProximaNovaBold";
        color: #fff;
        padding: 10px;
    }

    /* line 578, ../scss/headerfooter.scss */
    .activebody .mega-dropdown > a {
        background-position: 100% 16px;
    }

    /* line 580, ../scss/headerfooter.scss */
    .navbar-toggle {
        margin-right: 0;
    }

    /* line 582, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li a:before {
        left: 5px;
    }

    /* line 585, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav > li.activeLink a:before, .navbar-default .navbar-nav > li:hover a:before {
        margin-left: 0;
    }

    /* line 586, ../scss/headerfooter.scss */
    header {
        position: relative;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    /* line 589, ../scss/headerfooter.scss */
    .activebody .header {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    /* line 590, ../scss/headerfooter.scss */
    .activebody .header.contact-us-header, .activebody .header.thankyou-new-header {
        padding-bottom: 10px;
    }

    /* line 591, ../scss/headerfooter.scss */
    .navbar.navbar-default.container {
        min-height: 36px;
    }

    /* line 593, ../scss/headerfooter.scss */
    .navbar-default .navbar-toggle {
        margin-top: 0;
        margin-bottom: 0;
    }

    /* line 594, ../scss/headerfooter.scss */
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #444;
    }

    /* line 596, ../scss/headerfooter.scss */
    .home-page .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    /* line 598, ../scss/headerfooter.scss */
    .home-page-02 .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    /* line 600, ../scss/headerfooter.scss */
    header .navbar-brand {
        padding-top: 6px;
    }

    /* line 601, ../scss/headerfooter.scss */
    .navbar-brand span.logo-span {
        -webkit-transition: none;
        transition: none;
    }

    /* line 602, ../scss/headerfooter.scss */
    .navbar-brand span.logo-span, .activebody .navbar-brand span.logo-span {
        width: 145px;
        height: 28px;
    }

    /* line 603, ../scss/headerfooter.scss */
    .activebody .navbar-header {
        margin: 0;
    }

    /* line 605, ../scss/headerfooter.scss */
    .activebody .navbar-default .navbar-toggle .icon-bar, .fixedbody .navbar-default .navbar-toggle .icon-bar {
        background-color: #444;
    }

    /* line 607, ../scss/headerfooter.scss */
    .activebody .header.red-nav-open, .home-page .header.red-nav-open, .home-page-02 .header.red-nav-open {
        background: #5d9d23;
    }

    /* line 608, ../scss/headerfooter.scss */
    .activebody .header.red-nav-open .navbar-brand span.logo-span, .home-page .header.red-nav-open .navbar-brand span.logo-span, .home-page-02 .header.red-nav-open .navbar-brand span.logo-span, .header.red-nav-open .navbar-brand span.logo-span {
        background-image: url(..//images/LOGO.png );
    }

    /* line 610, ../scss/headerfooter.scss */
    .activebody .header.red-nav-open .navbar-default .navbar-toggle .icon-bar, .home-page .header.red-nav-open .navbar-default .navbar-toggle .icon-bar, .home-page-02 .header.red-nav-open .navbar-default .navbar-toggle .icon-bar, .header.red-nav-open .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    /* line 611, ../scss/headerfooter.scss */
    .activebody .header.red-nav-open .mega-dropdown > a, .home-page .header.red-nav-open .mega-dropdown > a, .home-page-02 .header.red-nav-open .mega-dropdown > a, .header.red-nav-open .mega-dropdown > a {
        background-image: url(../images/header-dropdown-bg2.png);
    }

    /* line 613, ../scss/headerfooter.scss */
    .wave-effect {
        display: none;
    }

    /* line 614, ../scss/headerfooter.scss */
    .wave-effect.wave-effect1 {
        display: block;
        height: 310px;
        background-position: right top;
    }

    /* line 615, ../scss/headerfooter.scss */
    .new-copyright-part {
        text-align: center;
        margin: 40px 0;
    }

    /* line 616, ../scss/headerfooter.scss */
    .new-copyright-part p {
        text-align: center;
    }

    /* line 617, ../scss/headerfooter.scss */
    .footer-social-icons {
        float: none;
        display: inline-block;
        margin-top: 15px;
    }

    /* line 618, ../scss/headerfooter.scss */
    .footer-section {
        padding-top: 70px;
    }

    /* line 619, ../scss/headerfooter.scss */
    .ready-to-discuss h2 {
        font-size: 30px;
    }

    /* line 620, ../scss/headerfooter.scss */
    .footer-menu-box {
        margin-top: 180px;
    }

    /* line 621, ../scss/headerfooter.scss */
    .ready-to-discuss .lets-talk-btn {
        margin-top: 30px;
    }
}
@media only screen and (max-width: 640px) {
    /* line 628, ../scss/headerfooter.scss */
    ul.footer-menu:before, ul.footer-menu:after {
        display: none;
    }

    /* line 629, ../scss/headerfooter.scss */
    ul.footer-menu {
        float: left;
        width: 100%;
        display: block;
    }

    /* line 630, ../scss/headerfooter.scss */
    ul.footer-menu li {
        float: left;
        width: 50%;
        text-align: left;
    }

    /* line 631, ../scss/headerfooter.scss */
    ul.footer-menu li a {
        padding: 4px 0;
    }

    /* line 632, ../scss/headerfooter.scss */
    ul.footer-menu li {
        padding: 5px 0;
    }

    /* line 633, ../scss/headerfooter.scss */
    .wave-effect.wave-effect1 {
        height: 350px;
    }

    /* line 634, ../scss/headerfooter.scss */
    .ready-to-discuss h2 {
        font-size: 25px;
    }

    /* line 635, ../scss/headerfooter.scss */
    .footer-menu-box {
        margin-top: 150px;
    }
}
@media only screen and (max-width: 480px) {
    /* line 642, ../scss/headerfooter.scss */
    .navbar-default .navbar-nav li.active {
        max-width: 100%;
        text-align: center;
    }
}